/*
 Theme Name: Twenty Twenty-Four Child
 Description: Child theme for the Twenty Twenty-Four theme
 Author: Nikolay Razlozhki
 Template: twentytwentyfour
 Version: 1.0.0
*/

#header {
    display:none;
}
#footer{
    display:none;
}

.primary-color {
    color: #E30E18;
}

.secondary-color {
    color: #00A2B3
}

.primary-background {
    color: #fff;
    background-color: #E30E18;
}

.secondary-background {
    color: #fff;
    background-color: #00A2B3
}

h1 .primary, h2 .primary, h3 .primary, h4 .primary, h5 .primary, h6 .primary
{
    color: #E30E18;
}

h1 .secondary, h2 .secondary, h3 .secondary, h4 .secondary, h5 .secondary,
h6 .secondary {
    color: #00A2B3;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #E30E18 !important;
    font-weight: 700;
}

.light h2 span, .light h3 span {
    color: black !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #00A2B3 !important;
}

.elementor-button-info .elementor-button {
    background-color: #00A2B3 !important
}

.elementor-button-info .elementor-button:hover {
    opacity: 0.7 !important
}

.skew .elementor-widget-wrap {
    z-index: 9999;
    overflow: hidden;
}

.skew>*, .skew.elementor-widget-button {
    border-radius: 6px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew>*>*, .skew.elementor-widget-button .elementor-button-content-wrapper
{
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.skew-radius-box>*, .skew-radius-box.elementor-widget-button {
    border-radius: 43px 43px 29px 49px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-radius-box>*>*, .skew-radius-box.elementor-widget-button .elementor-button-content-wrapper
{
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.skew-radius-box-up-line>*, .skew-radius-box-up-line.elementor-widget-button
{
    border-radius: 0px 0px 29px 41px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-radius-box-up-line>*>*, .skew-radius-box-up-line.elementor-widget-button .elementor-button-content-wrapper
{
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.skew-icon-box{
    /*
    max-width: 550px;
    min-width: 500px;
    */
}

.skew-icon-box .elementor-widget-container{
    width:300px!important
}

.skew-icon-box>* {
    border-radius: 43px 43px 29px 49px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-icon-box>*>* {
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.skew-icon-box .elementor-icon-box-content {
    background-color: #E30E18;
    padding: 10px 10px;
    border-radius: 0px 0px 28px 41px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);

    margin-left: -26px;
    margin-right: 38px;

    /*
    margin-left: -8%;
    margin-right: 11%;
    */
}

.skew-icon-box .elementor-icon-box-content .elementor-icon-box-title {
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg)
}

.skew-icon-box .elementor-icon-box-content .elementor-icon-box-title span
{
    color: #fff !important;
}

.skew-background-primary>*, .skew-background-primary.skew.elementor-widget-button
{
    background-color: #E30E18;
    border-radius: 6px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-background-primary>*>*, .skew-background-primary.elementor-widget-button .elementor-button-content-wrapper
{
    color: #fff;
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}
.hide {
    display: none !important;
}
.skew-background-secondary>*, .skew-background-secondary.skew.elementor-widget-button
{
    background-color: #00A2B3;
    border-radius: 6px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-background-secondary>*>*, .skew-background-secondary.elementor-widget-button .elementor-button-content-wrapper
{
    color: #fff;
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.skew-border-primary>*, .skew-border-primary.skew.elementor-widget-button
{
    border: 3px solid;
    border-color: #E30E18;
    border-radius: 6px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-border-primary>*>*, .skew-border-primary.elementor-widget-button .elementor-button-content-wrapper
{
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.skew-border-secondary>*, .skew-border-secondary.skew.elementor-widget-button
{
    border: 3px solid;
    border-color: #00A2B3;
    border-radius: 6px !important;
    -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
}

.skew-border-secondary>*>*, .skew-border-secondary.elementor-widget-button .elementor-button-content-wrapper
{
    -ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}

.c-white {
    color: white !important
}

.c-primary {
    color: #E30E18 !important;
}

.c-secondary {
    color: #00A2B3 !important
}

.text-responsive {
    font-size: calc(100% + 1vw + 1vh);
}

.w-100 {
    width: 100%
}

/* Custom Tabs */
[id^="custom-tab-nav-"].active .elementor-button {
    color: #fff !important;
    background-color: #00A2B3 !important;
    border: 3px solid #00A2B3 !important
}

[id^="custom-tab-content-"] {
    display: none !important;
}

[id^="custom-tab-content-"].active {
    display: block !important;
}
/* Custom Tab */
#course-navigation {

}

#course-navigation ul>li:hover {
    opacity: 0.9
}

#course-navigation ul>li>a, #course-navigation .elementor-nav-menu--dropdown a{
    font-weight: normal !important;
    display: block !important;
}

#course-navigation ul>li>a>span {
    width: 100%;
    display: block;
    float: left;
    position: relative;
    clear: both;
    text-align: left;
    font-weight: bold
}

#course-navigation ul>li>a>span.sub-arrow {
    width: auto;
    float: right;
    position: absolute;
    right: 20px;
    bottom: 30px;
    font-size: 40px;
}

#course-navigation ul>li>ul {
    background-color: #fff !important
}

#course-navigation ul>li>ul>li.current-menu-item {
    border-left: 10px solid #00A2B3;
}

#course-navigation ul>li>ul>li.current-menu-item a {
    /*color: #00A2B3 !important;*/
    background: none !important;
}

#component-choose-entity {
    display: inline-flex;
    border: 1px solid #fff;
    padding: 1px 0px 0px 10px;
}

#component-choose-entity>span {
    display: block;
    float: left;
    line-height: 45px;
    color: #00A2B3;
    padding-right: 10px;
    font-size: 14px!important
}

#component-choose-entity>div {
    display: block;
    float: left;
}

#component-choose-entity select {
    background: #000;
    color: #fff;
    border: none;
    outline: none;
    scroll-behavior: smooth;
}

#component-choose-entity select option {
    padding: 10px 10px;
}

#component-choose-entity select:hover, #component-choose-entity select:focus,
#component-choose-entity select::selection, #component-choose-entity select:ACTIVE,
#component-choose-entity select:ENABLED {
    border: 0px !important;
}

.conditions .row.header, .conditions .row.list {
    width: 100%;
    display: inline-flex;
}

.conditions .row.header>div {
    font-weight: bold;
    display: block;
    float: left;
    width: 100%;
    padding: 20px 20px;
    color: #00A2B3;
    border-bottom: 1px solid #abb8c3;
    background-color: rgb(238, 238, 238);
    font-size: 25px;
    font-family: Lato
}

.conditions .row.list>div {
    border-bottom: 1px solid #dedede;
    padding: 14px;
    display: block;
    float: left;
    width: 100%;
}

.conditions .row.last>div {
    border: 0px !important;
}

.elementor-panel .elementor-tab-control-geo a:before {
    font-family: eicons;
    content: "\e872";
}

/**/
.choose-entity{
    background-color: #000!important;
    border-radius: 0px!important;
    font-size: 15px!important;
    width: 100%!important;
    padding: 10px 10px!important;
}

.choose-entity-dropdown {
    position: relative;
    display: inline-block;
    width: 100%
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.choose-entity-dropdown a:hover {
    background-color: #ddd;
}
.choose-entity-dropdown>span, .choose-entity-dropdown button {
    font-size:14px!important
}

.show {
    display: block;
}

.lazy-background {
    background-image: url(/wp-content/hantec/public/img/pix.jpg)!important;
    background-size: 40px!important;
    background-repeat: repeat!important;
    background-color: white!important;
    color: black!important;
    background-position: center!important;
    opacity: 0.6!important;
    overflow: hidden;
    z-index: 9999;
}
.footer-menu li.menu-item-object-page a{
    min-height: 48px!important
}
/*! elementor - v3.8.1 - 13-11-2022 */
.elementor-toggle{text-align:left}.elementor-toggle .elementor-tab-title{font-weight:700;line-height:1;margin:0;padding:15px;border-bottom:1px solid #d4d4d4;cursor:pointer;outline:none}.elementor-toggle .elementor-tab-title .elementor-toggle-icon{display:inline-block;width:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg{-webkit-margin-start:-5px;margin-inline-start:-5px;width:1em;height:1em}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right{float:right;text-align:right}.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left{float:left;text-align:left}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed{display:block}.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-opened{display:none}.elementor-toggle .elementor-tab-title.elementor-active{border-bottom:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-closed{display:none}.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened{display:block}.elementor-toggle .elementor-tab-content{padding:15px;border-bottom:1px solid #d4d4d4;display:none}@media (max-width:767px){.elementor-toggle .elementor-tab-title{padding:12px}.elementor-toggle .elementor-tab-content{padding:12px 10px}}.e-con-inner>.elementor-widget-toggle,.e-con>.elementor-widget-toggle{width:var(--container-widget-width,100%)}

/* Form password validation - start */
input[name='form_fields[password]']:after{
    background-image: url('/wp-content/hantec/public/img/eye-black.png');
    width: 50px;
    z-index: 9999;
    position: absolute;
    top: 0px;
    height: 50px;
    background-repeat: no-repeat;
}

span.eye-psw-show{
    z-index: 9999;
    position: absolute;
    top: 10px;
    right:0px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
}

span.eye-green{
    background-image: url('/wp-content/hantec/public/img/eye-green.png');
}

span.eye-black{
    background-image: url('/wp-content/hantec/public/img/eye-black.png');
}

#message {
    color: #000;
    position: relative;
    margin-top: 10px;
}

#message p {
    font-size: 16px;
    margin-bottom:10px!important
}

#message p:before {
    padding-right:10px;
    padding-top:2px;
    content: url('/wp-content/hantec/public/img/no-valid-condition.png');
}

#message p.valid{
    color: #00A2B3;
}

#message p.invalid{
    color: #E30E18;
}
#message p.invalid:before {
    padding-right:10px;
    padding-top:2px;
    content: url('/wp-content/hantec/public/img/invalid-condition.png');
}
#message p.valid:before {
    padding-right:10px;
    padding-top:2px;
    content: url('/wp-content/hantec/public/img/valid-condition.png');
}
/* Form password validation - end */

.elementor-field-type-acceptance {
    margin-top: 20px
}
.elementor-field-type-acceptance input{
    width: auto;
    float: left;
    margin-top:0px;
}
.elementor-field-type-acceptance label{
    float: left;
}
.elementor-field-type-acceptance  .elementor-field-option{
    display: flex!important;
}
.elementor-field-type-acceptance .elementor-field-subgroup label{
    font-size:14px!important
}
/* Form password validation - end */

/* .iti.iti--allow-dropdown.iti--separate-dial-code.iti--show-flags{ */
/* 	width: 100%!important */
/* } */


.iti__selected-flag {
    padding-left: 18px;
}

.iti__selected-dial-code {
    color: white;
}

.elementor-form button span {
    white-space: nowrap !important;
}

a.blue {
    color: #0FB2A5;
}

.elementor-field-type-acceptance, .elementor-field-type-html, .elementor-field-group > span {
    padding: 0px 18px !important;

}

.elementor-field-type-acceptance span {
    line-height: 120% !important;
}

#startApplicationBtn  {
    margin: 0px 18px !important;
}

#startApplicationBtn {
    width: 100%;
}

span#already-have-account, div#message {
    padding: 0px 18px !important;
    color: white;
}

form button {
    cursor: pointer;
}

